~openlp-core/openlp/debian-package

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Raoul Snyman
  • Date: 2016-02-20 19:44:00 UTC
  • Revision ID: raoul@snyman.info-20160220194400-ry4ew8egoc8odupv
Don't use qt5-default, that's incorrect. Rather set QT_SELECT to 5

Show diffs side-by-side

added added

removed removed

Lines of Context:
7
7
 dh-python,
8
8
 python3 (>= 3.3),
9
9
 python3-setuptools,
10
 
 qt5-default,
11
10
 qttools5-dev-tools
12
11
Standards-Version: 3.9.6
13
12
Vcs-Bzr: lp:openlp/debian-package